{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bean-validation-api/bean-validation-api",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bean-validation-api_function_install",
            "desc": "Test installation of bean-validation-api"
        },
        {
            "name": "test_bean-validation-api_function_validate",
            "desc": "Test validation of bean constraints"
        }
    ]
}